.ui-dialog {
    z-index: 333
}

.WPEDIT_ADDCTRL {
    height: auto !important
}

.WPERR_Error, .WPERR_Fatal, .WPERR_Information, .WPERR_Login, .WPERR_Success, .WPERR_Validation, .WPERR_Warning {
    display: block;
    font-weight: 700;
    padding: 10px;
    border: 1px solid #bce8f1;
    background-repeat: no-repeat;
    background-position: left;
    margin-bottom: 10px
}

.WPERR_Error:before, .WPERR_Fatal:before, .WPERR_Information:before, .WPERR_Login:before, .WPERR_Success:before, .WPERR_Validation:before, .WPERR_Warning:before {
    padding-right: 5px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.WPERR_Error, .WPERR_Fatal, .WPERR_Login {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442
}

.WPERR_Validation, .WPERR_Warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b
}

.WPERR_Information {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f
}

.WPERR_Success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d
}

.WPERR_Error:before, .WPERR_Fatal:before, .WPERR_Login:before {
    content: "\f06a"
}

.WPERR_Validation:before, .WPERR_Warning:before {
    content: "\f071"
}

.WPERR_Information:before {
    content: "\f05a"
}

.WPERR_Success:before {
    content: "\f00c"
}

.err {
    font-weight: 700;
    color: Red
}

.widgetcontent p label {
    margin-right: 8px;
    min-width: 200px
}

.widgetcontent p input[type=password], .widgetcontent p input[type=text], .widgetcontent p textarea, .wpc_subscribe_form p input, fieldset p input {
    color: #666;
    border: 1px solid #ddd;
    padding: 8px;
    margin: 0 0 1.5em;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box
}

body, form, html {
    height: 100%
}

.btn-box-tool {
    padding: 5px;
    font-size: 12px;
    background: 0 0;
    box-shadow: none !important;
    color: #97a0b3
}

.btn-box-tool:hover, .open .btn-box-tool {
    color: #606c84
}

.btn-box-tool:active {
    outline: 0 !important
}

a:link, a:visited {
    color: #ff8700;
    text-decoration: none;
    font-weight: 700
}

a:active, a:hover {
    color: #f60;
    text-decoration: underline
}

.img-right {
    float: right
}

.copyright {
    text-align: center;
    font-size: 12px
}

.memberbar {
    width: 100%;
    height: 50px;
    padding: 8px 0;
    background: #0b5d9c;
    color: #fff
}

@media (max-width:768px) {
    .img-right {
        float: none;
        margin: 0 auto
    }

    footer .text-left, footer .text-right {
        text-align: center
    }

    .memberbar {
        height: auto
    }

    .memberbar .col-sm-6 {
        padding-top: 5px;
        padding-bottom: 5px
    }
}

.form-tight .form-group {
    margin-bottom: 5px;
    font-size: 13px
}

.form-tight .form-control {
    height: 30px;
    padding: 3px 8px;
    font-size: 13px
}

@media (max-width:768px) {
    .form-tight .form-group {
        margin-bottom: 10px
    }
}

.mainarea h4 {
    background: #0b5d9c;
    padding: 10px;
    color: #fff
}

.mainarea h4.alt {
    background-color: #ab2125
}

.mainarea h4.list-group-item-heading {
    background-color: transparent;
    color: inherit
}

.mainarea li.disabled h4.list-group-item-heading {
    background-color: transparent;
    color: #777
}

.mainarea li.complete a p.list-group-item-text {
    color: green;
    line-height: 22px
}

.mainarea li.complete a p.list-group-item-text:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f05d";
    padding-right: 10px;
    font-size: 22px;
    line-height: 22px
}

.mainarea img {
    max-width: 100%
}

.upcoming-event .fa {
    font-size: 30px;
    color: #0b5d9c
}

.upcoming-event-info h5 {
    margin-top: 0
}

.article-date {
    color: #262626;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700
}

body {
    font-family: Lato,sans-serif;
    background-color: #fff;
    color: #0b1448
}

.bg {
    background-color: #fff
}

.bg2 {
    background-color: #8c8c8c
}

.navbar {
    min-height: 111px
}

.img-portfolio {
    margin-bottom: 30px
}

.navbar-brand {
    margin-top: 3px;
    padding-top: 3px
}

.img-hover:hover {
    opacity: .8
}

.extrapad {
    padding-top: 10px;
    padding-bottom: 10px
}

a {
    color: #ab2125;
    font-weight: 700
}

.btn-primary, .btn-primary:link, .btn-primary:visited {
    background-color: #ff8700;
    border-color: #ff8700;
    color: #000;
    border-radius: 0;
    font-family: Lato,sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px
}

.btn-primary.active, .btn-primary:active, .btn-primary:hover {
    background-color: #f60;
    border-color: #f60;
    color: #000
}

.gmgalico {
    margin: 0 auto
}

.img-vignette-container {
    position: relative;
    overflow: hidden
}

.img-vignette-container:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 120%;
    padding-bottom: 120%;
    box-shadow: inset 0 0 150px 60px rgba(0,0,0,.4);
    border-radius: 50%
}

.img-vignette-container img {
    max-width: 100%;
    display: block
}

hr {
    clear: both
}

ul.links {
    list-style: none;
    padding-left: 10px
}

ul.links > li:before {
    font-family: FontAwesome;
    content: "\f0c1";
    padding-right: 10px;
    font-size: 16px
}

@media (min-width:768px) {
    .dropdown:hover .dropdown-menu {
        display: block
    }
}

h1, h2, h3, h4 {
    font-family: Lato,sans-serif;
    font-weight: 700
}

h1, h2, h3 {
    text-transform: uppercase;
    font-weight: 700
}

h1 {
    font-size: 26px
}

h2 {
    font-size: 20px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

.leftnav {
    list-style: none none;
    margin: 0;
    padding: 0
}

.leftnav li {
    background-color: #19639b;
    margin: 0;
    padding: 0;
    width: 100%
}

.leftnav > li > a, .leftnav > li > a:link, .leftnav > li > a:visited {
    color: #c5cae2;
    display: block;
    font-weight: 400;
    padding: .6em 1.5em;
    text-decoration: none
}

.leftnav > li > a.navactive {
    color: #fff;
    background-color: #2b71a6
}

.leftnav > li > a:active, .leftnav > li > a:hover {
    background-color: #0b5d9c;
    color: #fff
}

.leftnav li ul {
    padding-left: 0;
    list-style: none
}

.leftnav li ul li a {
    font-size: 12px;
    color: #c5cae2;
    display: block;
    font-weight: 400;
    padding: 5px 5px 5px 35px;
    text-decoration: none
}

.leftnav li ul li a:active, .leftnav li ul li a:hover {
    background-color: #0b5d9c
}

.leftnav li ul li:before {
    font-family: FontAwesome;
    content: "\f0da";
    position: absolute;
    margin-top: 5px;
    color: #c5cae2;
    margin-left: 20px
}

.topbar {
    color: #272663;
    font-size: 13px;
    font-weight: 700;
    height: 33px;
    line-height: 33px
}

.topbar a:link, .topbar a:visited {
    color: #272663
}

.topbar .fa {
    font-size: 18px
}

.topbar .list-inline {
    margin: 0;
    padding: 0
}

.topbar_addr {
    padding-left: 36px
}

.logo_retina {
    display: none
}

.logo, .logo_retina {
    max-width: 224px
}

@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi) {
    .logo_retina {
        display: none
    }
}

.navbar-default {
    background-color: #262f63;
    font-family: Lato,sans-serif;
    color: #0b1448;
    padding: 0;
    border: 0;
    border-radius: 0
}

.navbar-default .navbar-header {
    float: left;
    width: 224px
}

.navbar-default.navbar__initial {
    background-color: transparent;
    padding-top: 20px
}

.navbar-default li a:link, .navbar-default li a:visited {
    text-transform: uppercase;
    color: #c5cae2
}

.navbar-default .navbar-nav {
    margin-top: 30px
}

.navbar-default .navbar-nav > li a:active, .navbar-default .navbar-nav > li a:focus, .navbar-default .navbar-nav > li a:hover {
    text-transform: uppercase;
    color: #fff;
    background-color: transparent
}

.navbar-default ul li ul {
    background-color: #19639b;
z-index:10000;
}
.navbar-default .dropdown:hover .dropdown-menu{ 
display:block;z-index:10000;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #0b5d9c;
    color: #c5cae2
}

.navbar-wp {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    z-index: 10;
    background: #fff;
    border-bottom: 1px solid #e0eded;
    height: 111px
}

.navbar-wp .navbar-nav > li > a {
    border-top: 3px solid transparent;
    margin-right: 0;
    font-size: 14px;
    font-weight: 500;
    font-family: Lato,sans-serif;
    color: #333;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out;
    height: 111px;
    line-height: 111px;
    padding-top: 0;
    padding-bottom: 0
}

.navbar-wp .navbar-nav > li > a.dropdown-form-toggle {
    color: #333
}

.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #4c89b7;
    color: #fff
}

.navbar-wp .navbar-nav > li > a:focus, .navbar-wp .navbar-nav > li > a:hover {
    color: #fff;
    background-color: #0b5d9c;
    border-top: 3px solid #3498db
}

.navbar-toggle {
    background-color: #fff;
    border-radius: 8px
}

@media (max-width:767px) {
    .navbar-wp .navbar-nav > li > a {
        height: inherit;
        line-height: inherit;
        background-color: inherit;
        color: inherit;
        padding-top: 4px;
        padding-bottom: 4px
    }

    .navbar-collapse {
        background-color: #fff;
        position: relative;
        border-bottom: 3px solid #0b5d9c;
        border-top: 3px solid #0b5d9c
    }

    .navbar-collapse ul.nav {
        margin-top: 0;
        margin-bottom: 0
    }

    .navbar-wp .navbar-nav > li > a, .navbar-wp .navbar-nav > li > a:focus, .navbar-wp .navbar-nav > li > a:hover {
        border-top: 0 none
    }
}

.navbar-wp .navbar-nav li.divider {
    margin: 0;
    padding: 4px 15px;
    background: #fff;
    color: #333;
    height: auto;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase
}

.navbar-base {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    z-index: 10;
    background: #3498db;
    border-bottom: 1px solid #3498db
}

.navbar-base .navbar-nav > li > a {
    border-top: 3px solid transparent;
    padding: 28px 16px;
    margin-right: 0;
    font-size: 14px;
    font-weight: 500;
    font-family: Roboto,sans-serif;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    transition: all .25s ease-out
}

#main_nav ul {
    margin-top: 19px
}

.breadcrumb {
    margin-bottom: 0
}

.member {
    background-color: #d9d9d9;
    border-bottom: 1px solid #bfbfbf;
    padding: 10px 10px 0;
    margin-bottom: 15px
}

.member h3 {
    text-transform: none;
    font-family: Lato,sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0 0 10px;
    font-size: 18px
}

.member h3 a:link, .member h3 a:visited {
    color: #0b1448
}

.member ul.list-inline {
    padding: 0;
    margin: 0
}

.member ul.list-inline li {
    padding: 5px;
    border: 1px solid #bfbfbf;
    margin: 0 0 0 -4px;
    font-size: 13px
}

.member ul.list-inline li:first-child {
    margin-left: -10px;
    border-left: 0 none
}

.member .listinglink {
    text-align: center;
    padding-top: 10px
}

.member .listinglink a:link, .member .listinglink a:visited {
    font-size: 12px;
    color: #8c8c8c
}

.member.nonmember {
    background-color: #bfbfbf
}

.member.member_feat {
    background-color: #f2f2f2
}

.member h5 {
    color: #eb6d70;
    margin: 0;
    padding: 0;
    font-weight: 700
}

.clear {
    clear: both
}

@media (max-width:767px) {
    .member {
        width: 95%
    }
}

.cal {
    background-color: #f2f2f2;
    border: 1px solid #262626;
    border-collapse: collapse
}

.cal caption {
    font-size: 120%;
    font-weight: 700;
    margin-bottom: 8px
}

.cal td, .cal th {
    border: 1px solid #262626;
    height: 28px;
    margin: 0;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 28px
}

.cal th {
    background: #8c8c8c;
    border-top: 3px solid #0b5d9c;
    height: 2em;
    line-height: 2em;
    margin: 0;
    text-transform: uppercase
}

.caldaypopup {
    background-color: #8c8c8c;
    border: 1px solid #262626;
    display: none;
    height: 97px;
    margin: -142px 0 0 -44px;
    padding: 7px;
    position: absolute;
    width: 97px
}

.cal.big {
    width: 100%
}

.cal.big td {
    height: 100px;
    vertical-align: top;
    width: 14.2857%
}

.cal.big .day {
    padding: 4px;
    text-align: left;
    width: 100%
}

.cal.big .caldayclosed {
    background-color: #262626;
    color: #fff
}

.cal.big a.evt, .cal.big span.evt {
    background: #0b5d9c;
    border-radius: 4px;
    display: block;
    margin: 0 2% .3em;
    padding: .2em
}

.cal.big a.evt:active, .cal.big a.evt:hover, .cal.big a.evt:link, .cal.big a.evt:visited {
    color: #fff
}

.cal.big span.evt.private {
    background-color: #81869c;
    color: #fff
}

.caldayactivelink {
    background: #002745;
    display: block;
    height: 21px;
    margin: 0;
    padding: 7px 0 0;
    width: 28px
}

.caldayinactive {
    display: block;
    height: 21px;
    margin: 0;
    padding: 7px 0 0;
    width: 28px
}

.caldayclosed .caldayactivelink {
    background: #4a5778
}

.cal.big .caldayactivelink, .cal.big .caldayinactive {
    height: 100px;
    line-height: 100px;
    text-align: center;
    width: 100%
}

.event_months a {
    border-left: 1px solid rgba(0,0,0,.2);
    padding: 7px 10px;
    margin: 0 0 0 -3px;
    line-height: 35px
}

.event_months a.active, .event_months a:hover {
    background-color: rgba(0,0,0,.2)
}

.event_months a:first-child {
    border-left: 0 none
}

.search-query.btn {
    padding: 9px 12px
}

.search-result-distance {
    color: #999;
    font-size: 12px
}

.search-results {
    list-style-type: none;
    padding-left: 0
}

.search-results li {
    margin-bottom: 30px
}

.search-results .title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px
}

.search-results .snippet {
    margin-bottom: 5px
}

.fa-search-results {
    font-size: 30px
}

.b-search-results-info__sort-by {
    list-style: none none;
    padding-left: 0
}

.b-search-results-info__sort-by > li {
    display: inline-block
}

.b-search-results-info__sort-by > li:first-child {
    margin-right: 5px
}

.b-search-results-info__sort-by > li a {
    display: block;
    font-family: "Open Sans Condensed",sans-serif;
    font-weight: 700;
    padding: 0 7px
}

.b-search-results-info__sort-by > li a:focus, .b-search-results-info__sort-by > li a:hover {
    text-decoration: none
}

.b-search-results-info__sort-by > li.active > a {
    background: #02598e;
    border-radius: 3px;
    color: #fff
}

@media (min-width:768px) {
    .b-search-results-info__sort-by {
        float: right;
        margin-top: 20px
    }
}

.section {
    padding: 35px 0
}

.section2 {
    background: #f2f2f2
}

.section3 {
    background: #0b5d9c;
    color: #0b1448
}

.section4, .section5, .section6 {
    background: #f2ca01;
    color: #0b1448
}

.section7 {
    background: #404040;
    color: #fff
}

.section .textcol {
    text-align: center
}

.section .textcol h2::after {
    background: #0b5d9c;
    content: " ";
    display: block;
    height: 7px;
    margin: 20px auto;
    padding: 0;
    position: relative;
    width: 70px
}

.section .textcol h3::after {
    background: #f2ca01;
    content: " ";
    display: block;
    height: 3px;
    margin: 20px auto;
    padding: 0;
    position: relative;
    width: 70px
}

.wp-block-col {
    padding: 0
}

.wp-block {
    padding: 100px 30px;
    height: 490px;
    color: #fff
}

.wp-block1 {
    background-color: #a6a6a6
}

.wp-block2 {
    background-color: #8c8c8c
}

.wp-block3 {
    background-color: #737373
}

.wp-block4 {
    background-color: #595959
}

.wp-block em.fa {
    font-size: 45px;
    color: #262626
}

.bubble {
    position: relative;
    display: inline-block;
    max-width: 250px;
    min-height: 1.5em;
    padding: 20px;
    background: #f2f2f2;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 90%;
    font-style: italic;
    margin: 20px auto;
    text-align: left;
    color: #262626
}

.bubble .customer {
    font-style: normal;
    font-weight: 700
}

.bubble:after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 60%;
    border-style: solid;
    display: block;
    width: 0;
    z-index: 1;
    color: transparent
}

.bubble:before {
    content: "";
    position: absolute;
    bottom: -15px;
    left: calc(57%);
    border-style: solid;
    border-width: 18px 18px 0;
    border-color: #f2f2f2 transparent;
    display: block;
    width: 0;
    z-index: 0
}

.events-carousel {
    width: 100%;
    height: 300px
}

.events-carousel .slider-bg {
    height: 300px;
    background-size: cover;
    background-position: center
}

.events-carousel .carousel-caption {
    background: rgba(0,0,0,.8);
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    padding: 15px;
    font-family: Lato,sans-serif;
    font-size: 14px;
    text-transform: none
}

.events-carousel .carousel-caption .date, .events-carousel .carousel-caption h3 {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 17px;
    margin: 0;
    padding: 0
}

.events-carousel .carousel-caption a, .events-carousel .carousel-caption h3 {
    text-transform: uppercase
}

.events-carousel .carousel-control {
    bottom: 70px
}

.event-listing {
    width: 100%;
    clear: both;
    margin: 0 0 20px;
    background-color: #ececec
}

.img-block-cell {
    padding-left: 0;
    padding-right: 0
}

.event-listing .date {
    color: #53576c;
    font-weight: 700
}

.event-listing .img-block {
    width: 100%;
    height: 200px;
    display: block;
    background-size: cover;
    background-position: center
}

.event-listing .content-area {
    padding-top: 20px
}

.event-listing .button-area {
    padding-top: 0
}

.event-listing ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.event-listing ul li {
    display: inline-block;
    padding-right: 10px;
    font-size: 11px;
    font-style: italic
}

.event-listing-desc {
    font-size: 12px
}

.main-content-area h1, .main-content-area h2, .main-content-area h3, .main-content-area h4, .section-heading {
    padding: 10px;
    margin: 20px 0;
    background: #e8e8e8;
    background: -moz-linear-gradient(left,#e8e8e8 0,#f4f4f4 100%);
    background: -webkit-linear-gradient(left,#e8e8e8 0,#f4f4f4 100%);
    background: linear-gradient(to right,#e8e8e8 0,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#f4f4f4', GradientType=1)
}

.section-heading h2, .section-heading h3 {
    margin: 0;
    padding: 0;
    display: inline-block;
    font-weight: 700;
    background: 0 0
}

.section-heading a:link, .section-heading a:visited {
    color: #656775;
    text-transform: uppercase;
    font-family: Lato,sans-serif;
    font-size: 13px;
    font-weight: 700
}

.note {
    color: #8f8f8f;
    font-style: italic;
    font-size: 12px
}

.note a:link, .note a:visited {
    color: #8f8f8f
}

.main-content-area .event-listing h1, .main-content-area .event-listing h2, .main-content-area .event-listing h3, .main-content-area .event-listing h4 {
    background: 0 0;
    padding: 10px 0;
    margin: 0;
    text-transform: uppercase
}

.event-listing h4 a, .event-listing h4 a:link, .event-listing h4 a:visited {
    color: #0b1448
}

.post-heading {
    padding: 10px;
    margin: 20px 0;
    color: #7a7d8b;
    font-size: 12px;
    line-height: 15px;
    background: #e8e8e8;
    background: -moz-linear-gradient(left,#e8e8e8 0,#f4f4f4 100%);
    background: -webkit-linear-gradient(left,#e8e8e8 0,#f4f4f4 100%);
    background: linear-gradient(to right,#e8e8e8 0,#f4f4f4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e8e8e8', endColorstr='#f4f4f4', GradientType=1)
}

.post-date {
    color: #7a7d8b;
    font-size: 12px;
    line-height: 15px;
    padding: 0 0 15px;
    font-style: italic
}

.post-heading h2, .post-heading h3, .post-heading h4 {
    margin: 0;
    padding: 0;
    display: inline-block;
    font-weight: 700;
    background: 0 0
}

.post-heading a:link, .post-heading a:visited {
    color: #656775;
    text-transform: uppercase;
    font-family: Lato,sans-serif;
    font-size: 13px;
    font-weight: 700
}

.main-content-area .carousel-caption h1, .main-content-area .carousel-caption h2, .main-content-area .carousel-caption h3, .main-content-area .carousel-caption h4, h3.title {
    background: 0 0
}

.alert {
    border: 3px solid transparent;
    border-radius: 0;
    margin: 30px 0;
    padding: 5px 0
}

.alert-danger {
    background-color: transparent;
    border-color: #ffa6a6;
    color: #0b1448
}

.alert-danger .fa {
    color: #e95847;
    margin-top: 20px
}

.error-404 {
    font-size: 100px
}

.price {
    display: block;
    font-size: 50px;
    line-height: 50px
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px
}

.period {
    display: block;
    font-style: italic
}

footer {
    padding: 20px 0;
    background-color: #151c48;
    color: #e4e4e4
}

footer a:link, footer a:visited {
    color: #e4e4e4;
    font-weight: 700
}

footer a:hover {
    color: #fff
}

.socialbar a {
    color: #fff;
    opacity: .9;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 5px
}

.socialbar a:hover {
    color: #fff;
    opacity: 1
}

.socialbar {
    margin-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px
}

.socialbar .btn {
    padding: 7px;
    min-width: 30px
}

.socialbar .btn-facebook {
    background: #3b5998;
    border-color: #172d5e
}

.socialbar .btn-instagram {
    background: #405de6;
    border-color: #324aba
}

.socialbar .btn-twitter {
    background: #00aced;
    border-color: #043d52
}

.socialbar .btn-google-plus {
    background: #c32f10;
    border-color: #6b1301
}

.socialbar .btn-soundcloud {
    background: #f80;
    border-color: #c73e04
}

.socialbar .btn-github {
    background: #666;
    border-color: #333
}

.socialbar .btn-steam {
    background: #878787;
    border-color: #292929
}

.socialbar .btn-pinterest {
    background: #cc2127;
    border-color: #780004
}

.socialbar .btn-vimeo {
    background: #1ab7ea;
    border-color: #162221
}

.socialbar .btn-lastfm {
    background: #c3000d;
    border-color: #5e0208
}

.socialbar .btn-yahoo {
    background: #400191;
    border-color: #230052
}

.socialbar .btn-vk {
    background: #45668e;
    border-color: #1a3352
}

.socialbar .btn-spotify {
    background: #7ab800;
    border-color: #3a5700
}

.socialbar .btn-linkedin {
    background: #0976b4;
    border-color: #004269
}

.socialbar .btn-stumbleupon {
    background: #eb4924;
    border-color: #943019
}

.socialbar .btn-tumblr {
    background: #35465c;
    border-color: #142030
}

.socialbar .btn-rss {
    background: #f60;
    border-color: #c73e04
}

.footerlinks a {
    color: #fff;
    font-size: 15px
}

.carousel-1 {
    overflow: hidden;
    margin-bottom: 20px
}

.carousel-1.carousel-fixed-height .carousel-inner, .carousel-1.carousel-fixed-height .item {
    height: 440px
}

.carousel-1 .carousel-control {
    color: #f8f8f8
}

.carousel-1 .carousel-control.left {
    left: -40px
}

.carousel-1 .carousel-control.right {
    right: -40px
}

.carousel-1 .carousel-control:hover {
    color: #fff
}

.carousel-1 .carousel-control i {
    position: absolute;
    top: 50%;
    margin-top: -18px;
    font-size: 36px;
    font-weight: 600
}

.carousel-1 .item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 0
}

.carousel-1 .item-dark, .carousel-1 .item-light {
    color: #fff
}

.carousel-1 .item img {
    width: 100%
}

.carousel-1 p {
    font-size: 16px
}

.carousel-1 .object {
    position: absolute;
    top: 38px;
    right: 50%;
    margin-left: 15px;
    width: 568px;
    height: 320px;
    overflow: hidden
}

.carousel-1 .object.fluid {
    width: 100%;
    left: 0;
    margin: 0
}

.carousel-1 .object iframe {
    width: 100% !important
}

.carousel-1 .description {
    position: absolute;
    top: 55px;
    left: 50%;
    margin-left: 50px;
    width: 514px;
    height: 290px
}

.carousel-1 .description .title {
    font-size: 32px;
    margin: 0 0 15px;
    padding: 8px 20px;
    line-height: 38px;
    background: #fff;
    color: #616161
}

.carousel-1 .description .subtitle {
    font-size: 24px;
    margin: 20px 0;
    padding: 0;
    display: block
}

.carousel-1 .description p {
    font-size: 16px;
    color: #fff;
    margin: 0
}

.carousel-1 .description-left {
    position: absolute;
    top: 50px;
    left: 80px;
    margin-left: 20px;
    width: 514px;
    height: 290px
}

.carousel-1 .description-left .title {
    font-size: 3vw;
    margin: 0 0 15px;
    padding: 0;
    line-height: 3.5vw;
    font-weight: 600
}

.carousel-1 .description-left .subtitle {
    font-size: 1.8vw;
    margin: 20px 0;
    padding: 0;
    display: block;
    line-height: 2.3vw
}

.carousel-1 .description-left p {
    font-size: 1.2vw;
    line-height: 1.5vw;
    color: #fff;
    margin: 0
}

.carousel-1 .description.fluid-center {
    width: 100%;
    top: 50px;
    left: 0;
    margin: 0
}

.carousel-1 .description.fluid-center .title {
    margin-bottom: 5px;
    display: block;
    text-align: center;
    background: 0 0;
    color: #fff;
    font-weight: 500;
    text-shadow: 1px 1px 3px rgba(150,150,150,.5)
}

.carousel-1 .description.fluid-center .subtitle {
    font-size: 20px;
    margin: 0;
    display: block;
    text-align: center
}

.carousel-1 .description.fluid-center .features {
    display: block;
    margin-top: 40px;
    text-align: center
}

.carousel-1 .description.fluid-center .features i {
    width: 110px;
    height: 110px;
    background: #fff;
    text-align: center;
    line-height: 110px;
    font-size: 54px;
    color: #697e93;
    font-weight: 700;
    border-radius: 96px;
    margin-right: 20px
}

.carousel-1 .caption-bottom {
    width: 100%;
    padding: 20px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(52,152,219,.8)
}

.carousel-1 .caption-bottom .title {
    margin: 0;
    padding: 0;
    font-size: 20px;
    font-weight: 600
}

.carousel-1 .caption-bottom .subtitle {
    display: block;
    margin: 0;
    padding: 0;
    font-size: 13px;
    font-weight: 400
}

@media (max-width:767px) {
    .carousel-1 .caption-bottom {
        position: relative;
        background: #3498db
    }
}

.carousel-1 .text-shadow {
    text-shadow: 2px 2px 2px #888
}

.carousel-1 .subtitle-sm {
    font-size: 16px;
    margin: 5px 0 15px;
    padding: 0;
    display: block;
    line-height: 26px
}

.flexi-slide {
    height: 350px
}

.flexi-slide .carousel-inner, .flexi-slide .item, .flexi-slide .item.active {
    height: 100%
}

.flexi-slide .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover
}

.callbacks_container {
    float: left;
    margin-bottom: 20px;
    position: relative;
    width: 100%
}

.callbacks {
    list-style: none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%
}

.callbacks li {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%
}

.callbacks img {
    border: 0;
    display: block;
    height: auto;
    position: relative;
    width: 100%;
    z-index: 1
}

.callbacks .caption {
    background: rgba(0,0,0,.8);
    bottom: 0;
    color: #fff;
    display: block;
    font-size: 20px;
    left: 0;
    margin: 0;
    max-width: none;
    padding: 10px 20px;
    position: absolute;
    right: 0;
    text-shadow: none;
    z-index: 2
}

.callbacks_nav {
    background: url(/wp-content/images/btn-prev.png) right center no-repeat;
    height: 61px;
    left: 0;
    margin-top: -45px;
    opacity: .7;
    overflow: hidden;
    position: absolute;
    text-decoration: none;
    text-indent: -9999px;
    top: 52%;
    width: 38px;
    z-index: 3
}

.callbacks_nav:active {
    opacity: 1
}

.callbacks_nav.next {
    background: url(/wp-content/images/btn-next.png) left center no-repeat;
    left: auto;
    right: 0
}

.btn-carousel, .carousel-caption .btn.btn-carousel {
    border-radius: 0;
    border: 2px solid #fff;
    color: #fff;
    margin: 10px 15px;
    font-weight: 700;
    text-shadow: 0 1px 2px rgba(0,0,0,.6)
}

.btn-carousel:hover, .carousel-caption .btn.btn-carousel:hover {
    background-color: #fff;
    color: #000;
    text-shadow: none
}

.home-display-input {
    background-color: transparent;
    border: 0;
    padding: 5px;
    font-size: 22px;
    color: inherit;
    font-weight: 700
}

.calc-row {
    padding-top: 10px;
    padding-bottom: 30px;
    font-size: 120%;
    color: #4c89b7
}

.calc-row .lead {
    color: #0b5d9c;
    font-weight: 700
}

.btn-featured {
    background-color: #ab2125;
    border-color: #ab2125
}

.btn-featured:active, .btn-featured:focus, .btn-featured:hover {
    background-color: #c93f43;
    border-color: #c93f43
}

@media (max-width:991px) {
    .customer-img, .img-related {
        margin-bottom: 30px
    }

    .navbar-brand {
        width: 220px;
        padding-top: 10px
    }

    .topbar .container, header .container {
        width: 100%;
        padding: 0
    }

    .navbar-nav.header, .navbar-nav.header.navbar-right {
        width: 100%;
        clear: both;
        margin: 0 0 0 -60px;
        display: block;
        background-color: #d4d6de;
        float: none
    }

    .navbar-collapse {
        padding: 0
    }

    .navbar-header {
        padding-left: 15px
    }

    .navbar-default li a:link, .navbar-default li a:visited {
        color: #0b1448
    }

    .navbar-default .navbar-nav > li a:active, .navbar-default .navbar-nav > li a:focus, .navbar-default .navbar-nav > li a:hover {
        color: #3498db
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        color: #0b1448
    }

    .navbar-default ul li ul {
        background-color: #b9b9b9
    }

    .event-listing {
        padding-bottom: 15px
    }
}

@media (max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px
    }

    .flexi-slide .carousel {
        height: 70%
    }

    .navbar-brand {
        max-width: 75%;
        width: 220px;
        padding-top: 10px
    }

    .navbar-default .navbar-header {
        float: none;
        width: 100%
    }

    .navbar-toggle {
        margin-right: 0
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-collapse .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0
    }

    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background-color: #548bb5
    }
}

@media (min-width:768px) and (max-width:991px) {
    .navbar-wp.too_wide > .navbar-collapse > .navbar-nav > li > a {
        height: inherit;
        line-height: inherit;
        color: inherit;
        padding-top: 7px;
        padding-bottom: 7px
    }

    .navbar-wp.too_wide > .navbar-collapse > .navbar-nav {
        width: 100%;
        float: none;
        clear: both
    }

    .navbar-brand {
        float: none
    }

    .navbar-wp.too_wide {
        height: auto
    }
}

.hello {
    color: #00f
}


.topbar2 {
    background-color: #d4d6de;
    margin-top: -20px;
    margin-bottom: 20px;
}
